<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button> </ion-back-button>
    </ion-buttons>
    <ion-title>Inspect element</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content>
  <div class="content-align">
    <div class="description-panel">
      <ion-item lines="none">
        <ion-text>
          <h1>MediChain QR Scanner</h1>
        </ion-text>
      </ion-item>
      <ion-item lines="none">
        <ion-text>
          <span>Welcome to MediChain QR scanner utility!</span>
        </ion-text>
      </ion-item>
      <ion-item lines="none">
        <img [src]="logoUrl" />
      </ion-item>
      <ion-item lines="none">
        <ion-list>
          <ion-item lines="none">
            <ion-text
              ><span><b>1.</b> Search your element's QR code </span></ion-text
            >
          </ion-item>
          <ion-item lines="none">
            <ion-text
              ><span
                ><b>2.</b> Press the "Start Scan" button below
              </span></ion-text
            ></ion-item
          >
          <ion-item lines="none"
            ><ion-text
              ><span
                ><b>3.</b> Point your camera to the QR code to get all the
                information
              </span></ion-text
            ></ion-item
          >
          <ion-item lines="none">
            <ion-text
              ><span><b>4.</b> Done!</span></ion-text
            ></ion-item
          >
        </ion-list>
      </ion-item>
      <ion-button
        color="secondary"
        size="large"
        (click)="scann()"
        expand="block"
        class="button-animate"
      >
        <ion-icon name="qr-scanner" slot="start"></ion-icon>
        <ion-text>Start scan</ion-text>
      </ion-button>
    </div>
  </div>
</ion-content>
